<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$page->tbJs($mod);

$namaheader="";
$logoheader="";
$namaheader2="";
$alamatheader="";
$telpheader="";
$emailheader="";
$faxheader="";
$waheader="";

if(isset($datasettingprofile['header'])) $namaheader=$datasettingprofile['header'];
if(isset($datasettingprofile['header2'])) $namaheader2=$datasettingprofile['header2'];
if(isset($datasettingprofile['alamat'])) $alamatheader=$datasettingprofile['alamat'];
if(isset($datasettingprofile['email'])) $emailheader=$datasettingprofile['email'];
if(isset($datasettingprofile['telp'])) $telpheader=$datasettingprofile['telp'];
if(isset($datasettingprofile['fax']) && $datasettingprofile['fax']!="") $faxheader=$datasettingprofile['fax'];
if(isset($datasettingprofile['hp']) && $datasettingprofile['hp']!="") $waheader=$datasettingprofile['hp'];

if(isset($datasettingprofile['idlogo']) && $datasettingprofile['idlogo']>0){
	$query="select * from tb_dokumen where id=?";
	$rsdatalogo=$db->loadAssoc($query,array($datasettingprofile['idlogo']));
	if(isset($rsdatalogo['id'])){
		$logoheader=NPAGE.$rsdatalogo['folder'].$rsdatalogo['nama_baru'];
	}
}
$query="select * from tb_konten_kategori where status=1 order by id asc";
$rskat=$db->getObj($query);
?>
<div class="mod_menuatas">
	<div style="width: 100%;position: relative;margin-top: 10px;"  align="center">
		<div class="menu_icon" onclick="menuatas.bukamenu()"></div>
		<div class="box_menu_slide" id="box_menu_slide">
			<div>
				<ul>
					<li><a href="<?php echo NPAGE."utama";?>"><span>Halaman Utama</span></a></li>
					<li><span>Informasi</span></li>
					<ul style="padding-left: 20px;">
						<?php
						foreach ($rskat as $obsub) {
							?>
							<a href="<?php echo NPAGE.'informasi?kategori='.$obsub->id;?>">
								<li style="font-size: 14px;"><?php echo $obsub->nama;?></li>
							</a>
							<?php
						}
						?>
					</ul>
					<li><a href="<?php echo NPAGE."agenda";?>"><span>Agenda</span></a></li>
					<li><a href="<?php echo NPAGE."hubungi";?>"><span>Hubungi Kami</span></a></li>
					<li><a href="<?php echo NPAGE."login";?>"><span>Admin Login</span></a></li>
					<li><span style="cursor: pointer;" onclick="menuatas.tutupmenu()">Tutup</span></li>
				</ul>
			</div>
		</div>
	</div>
</div>
